2
0

style.css 403 B

12345678910111213141516171819202122232425262728293031
  1. body {
  2. font-family: Helvetica Neue, Arial, sans-serif;
  3. }
  4. polygon {
  5. fill: #42b983;
  6. opacity: .75;
  7. }
  8. circle {
  9. fill: transparent;
  10. stroke: #999;
  11. }
  12. text {
  13. font-family: Helvetica Neue, Arial, sans-serif;
  14. font-size: 10px;
  15. fill: #666;
  16. }
  17. label {
  18. display: inline-block;
  19. margin-left: 10px;
  20. width: 20px;
  21. }
  22. #raw {
  23. position: absolute;
  24. top: 0;
  25. left: 300px;
  26. }